[submodule "Middlewares/EasyLogger"]
	path = Middlewares/EasyLogger
	url = https://github.com/autolaborcenter/EasyLogger.git
[submodule "Middlewares/Lab-Project-FreeRTOS-POSIX"]
	path = Middlewares/Lab-Project-FreeRTOS-POSIX
	url = https://github.com/autolaborcenter/Lab-Project-FreeRTOS-POSIX.git
